#wrap h2.pag_tit { font-size: 30px; }

/* product_list */
#product_list{position:relative;z-index:2;text-align:center;display:grid;grid-template-columns: repeat(3,1fr);gap: 40px;margin: 5vw 0;}
#product_list >div{display:inline-block;margin-right:-5px;vertical-align:top;-webkit-transition: all 0.5s;transition: all 0.5s;}
#product_list .free{padding: 50px;text-align:center;position:relative;overflow:hidden;background-color: #f9f9f9;-webkit-transform: translateY(0px);transform: translateY(0px);-webkit-transition: all .5s;transition: all .5s;clip-path: polygon(40px 0, 100% 0, 100% 100%, 0% 100%, 0 45px);}
#product_list .free .topBox{-webkit-box-align:center;align-items:center;display:flex;-webkit-box-pack:justify;justify-content: center;margin-bottom: 20px;position:relative;z-index:1;flex-direction:row-reverse}
#product_list .free .topBox .stepBox{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end;color:#888;display:-webkit-box;display:-ms-flexbox;display:flex;font-family:"Cardo",serif}
#product_list .free .topBox .stepBox .number{display:inline-block;font-size:40px;line-height:0.8;font-family: "Libre Baskerville", serif;opacity:.3}
#product_list .free .topBox .stepBox .text{display:inline-block;font-size:16px;line-height:1;letter-spacing:0.75px;margin-left:10px}
#product_list .free .topBox .Img{-webkit-box-align:center;-ms-flex-align:center;align-items:center;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
#product_list .free .topBox .Img img{width: 85px;aspect-ratio: 1 / 1;object-fit: contain;}
#product_list .free .Txt{position:relative;z-index:1}
#product_list .free .Txt li{margin:0;list-style: square;}
#product_list .free .Txt li::marker{color: #b6b6b6;}
#product_list .free .Txt .title{margin-bottom: 3px;position:relative;color:#313131;letter-spacing: 1px;line-height: 140%;font-size: 20px;font-weight: 500;text-align: center;display: flex;flex-direction: column;align-items: center;}
#product_list .free .Txt .title a{display:block;font-size:18px;font-weight:500;line-height:1.2;letter-spacing:1.5px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
#product_list .free .Txt .text{color: var(--secondary);line-height: 1.35;letter-spacing: 0.25px;font-size: 13px;text-align: center;font-family: "Hanken Grotesk", sans-serif;transition: 0.4s;margin-bottom: 25px;}
#product_list .free::before{content:"";display:block;width:calc(100% - 20px);height: 17px;background-color: var(--secondary);position:absolute;bottom:0;left:10px;z-index: 2;}
@keyframes bannerMouse1{0%{transform:rotate(0deg)}10%{transform:rotate(0deg)}20%{transform:rotate(5deg)}30%{transform:rotate(0deg)}40%{transform:rotate(5deg)}50%{transform:rotate(0deg)}100%{transform:rotate(0deg)}}
#product_list .free:hover{-webkit-box-shadow: 0px 20px 40px 1.4px rgba(149, 149, 149, 0.35);box-shadow: 0px 20px 40px 1.4px rgba(149, 149, 149, 0.35);-webkit-transform: translateY(-20px);transform: translateY(-20px);-webkit-transition: all 0.5s;transition: all 0.5s;}
#product_list .free a{position:absolute;width:100%;height:100%;top:0;left:0;z-index:2}

/* productdetail */
#productdetail {margin: 5vw 0 0;}

/* imglist */
#imglist .clip { -webkit-clip-path: url(#clip_product_detail); clip-path: url(#clip_product_detail); }

/* productinfo */
#productinfo .cate { padding: 2px 15px; max-width: calc(100% - 105px); height: 22px; font-weight: 100; font-size: 13px; z-index: 6; }
#productinfo h1 { margin: 10px 0 20px; }
#productinfo .txt { margin-bottom: 15px; }
#productinfo .txt label { margin-right: 15px; width: 50px; }
#productinfo .price font { font-weight: 600; font-size: 25px; }
#productinfo article { margin-bottom: 30px; padding-bottom: 15px; border-bottom: 1px rgba(var(--primary-rgb), .6) dashed; font-weight: 300; font-size: 14px; }
#productinfo .sell_box >* { line-height: 100%; font-size: 17px; vertical-align: baseline; }
#productinfo .sell_box span { margin: 0 3px 0 15px; }
#productinfo .sell_box b { font-size: 36px; }
#productinfo .buyBtns { margin-top: 30px; }
#productinfo .buyBtns a { padding: 10px 0; }

/* orderfunction */
#orderfunction a[data-action="plusBtn"] { margin: 0 2px; width: 35px; height: 35px; background: rgba(var(--secondary-rgb), .3); border-radius: 5px; line-height: 30px; font-weight: 600; font-size: 28px; }
#orderfunction a.limit[data-action="plusBtn"] { line-height: 27px; font-size: 33px; }
#orderfunction input { margin: 0 5px; width: 30px; border-width: 0 0 1px; }
#orderfunction .addcar { float: right; }

/* productTabs */
#productTabs .tabs { margin-bottom: 30px; background: rgba(var(--black-rgb), .08); }
#productTabs .tabs li a { padding: 15px 30px; }
#productTabs .tabs li a:before { position: absolute; width: 0; height: 3px; background: var(--primary); display: block; bottom: 0; left: 0; content: ""; }
#productTabs .tabs li.active a:before { width: 100%; }

@media screen and (max-width: 980px) and (min-width: 551px){
	#imglist .clip { -webkit-clip-path: url(#clip_product_detail_m); clip-path: url(#clip_product_detail_m); }
	#imglist .clip svg { width: 45vw; }
}
@media screen and (max-width: 980px){
    #product_list{    grid-template-columns: repeat(2, 1fr);}
	#productinfo { margin-top: 5vw; }
}
@media screen and (min-width: 761px){
	#product_list li .clip { width:min(130px) ; }
}
@media screen and (max-width: 640px){
    #product_list .free{margin-bottom: 30px;display: block;}
    #product_list{display: block;margin-top: 50px;}
	#product_list li { width: 95%; }
}